*{
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

.container {
    width: 765px;
    margin: 0 auto;
}

.question {
    width: 1280px;
    margin: 150px auto 0;
    font-family: sans-serif;
    text-align: center;
}

.question__title {
    font-size: 48px;
    line-height: 57px;
    margin-bottom: 50px;
}

.question__list {
    list-style: none;
}

.question__list--text {
    font-size: 18px;
    line-height: 21px;
    position: relative;
    transition: all 0.5s ease-in-out;
    padding: 30px 145px 30px 100px;
}

.question__list--text::after {
    content: '';
    width: 35px;
    height: 1px;
    background-color: #0d1c41;
    position: absolute;
    left: 150px;
    top: 50%;
    transform: translateY(-50%);
}

.question__list--text::before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 1px solid #0d1c41;
    border-right: 1px solid #0d1c41;
    transform: rotate(135deg);
    position: absolute;
    right: 130px;
    top: calc((100% - 10px) / 2);
    transition: all 0.5s ease-in-out;
}

.question__list--text:hover {
    box-shadow: 2px 2px 5px rgba(20, 29, 61, 0.15), -2px -2px 5px rgba(20, 29, 61, 0.15);
    border-radius: 10px;
}

.question__list--text:hover::before {
    transform: rotate(-45deg);
}

.question__list--hover {
    padding: 28px 0;
    display: none;
    /* height: 0;
    opacity: 0;
    transition: all 0.5s linear; */
}

.question__list--text:hover + .question__list--hover {
    /* padding: 28px 0;
    height: 100%;
    opacity: 1; */
    display: block;

    box-shadow: inset 0px 0px 13px rgba(20, 29, 61, 0.08);
    border-radius: 0 0 10px 10px;
}


